﻿* html body { overflow:visible; }
* html iframe, * html frame { overflow:auto; }
* html frameset { overflow:hidden; }
html, body { height: 100% }
body { font:12px/22px "微软雅黑"; color:#505050 }
body, ul, ol, li, p, h1, h2, h3, h4, h5, h6, form, fieldset, table, td, img, div, tr, iframe { margin:0; padding:0; }
input, select { font-size:12px; vertical-align:middle; }
textarea, input { word-wrap:break-word; word-break:break-all; padding:0px; }
li { list-style-type:none; }
img { border:0 none; }
a:link, a:visited { color:#333; text-decoration:none; }
a:hover, a:active { color:#f00; text-decoration:none; }
a { outline:none; star:expression(this.onFocus=this.blur());
}
a.white:link, a.white:visited { color:#fff; text-decoration:none; }
a.white:hover, a.white:active { color:#f00; text-decoration:none; }
h1 { font-size:24px; }
h2 { font-size:20px; }
h3 { font-size:18px; }
h4 { font-size:16px; }
h5 { font-size:14px; }
h6 { font-size:12px; }
.pointer { cursor:pointer; }

.NoBorder { border:0 none; }
.t_l { text-align:left; }
.t_c { text-align:center; }
.t_r { text-align:right; }
.Break { word-break:break-all; word-wrap:break-word; }
.Nobreak { word-break:keep-all; word-wrap:normal; }
.FL { float:left; }
.FR { float:right; }
.absolute { position:absolute; }
.relative { position:relative; }
.o-hidden { overflow:hidden; }
.hidden { display:none; }
.block { display:block; }
.clear { clear:both; height:0px; width:100%; font-size:1px; line-height:0px; visibility:hidden; overflow:hidden; }
.BTW { border-top-width:1px; }
.BRW { border-right-width:1px; }
.BLW { border-left-width:1px; }
.BBW { border:0px; border-bottom-width:1px; }
.Bord1-999 { border:1px solid #999; }
.Bord2-999 { border:2px solid #999; }
.Bord1-333 { border:1px solid #333; }
.Bord2-333 { border:2px solid #333; }
.Bord1-d9d9d9 { border:1px solid #d9d9d9; }
.BW1 { border-width:1px; }
.BW2 { border-width:2px; }
.BW3 { border-width:3px; }
.BW4 { border-width:4px; }
.BW5 { border-width:5px; }
.BsS { border-style:solid; }
.BsD { border-style:dotted; }
.BcBlue { border-color: #00F; }
.BcBlack { border-color: #000; }
.Bc999 { border-color: #999; }
.Bc333 { border-color: #333; }
.BotLine { border-bottom:1px solid #CFCFCF; overflow:hidden; }
.BotDasLine { border-bottom:1px dashed #CFCFCF; overflow:hidden; height:1px; line-height:1px; }
.cRed { color:#F00; }
.cWhite { color:#FFF; }
.cGreen { color:#060; }
.cGray { color:#666; }
.cBlue { color:#00F; }
.cblack { color:#000; }
.FB { font-weight:bold; }
.FN { font-weight:normal; }
.FI { font-style:italic; }
.F12 { font-size:12px; }
.F13 { font-size:13px; }
.F14 { font-size:14px; }
.F16 { font-size:16px; }
.F18 { font-size:18px; }
.DivH5, .DivH10, .DivH15, .DivH20, .DivH25, .DivH30, DivH1, .DivH40 { width:100%; overflow:hidden; }
.DivH1 { height:1px; }
.DivH5 { height:5px; }
.DivH8 { height:8px; }
.DivH10 { height:10px; }
.DivH15 { height:15px; }
.DivH20 { height:20px; }
.DivH25 { height:25px; }
.DivH30 { height:30px; }
.DivH40 { height:40px; }
.LH1 { line-height:1px; }
.LH10 { line-height:10px; }
.LH15 { line-height:15px; }
.LH18 { line-height:18px; }
.LH20 { line-height:20px; }
.LH25 { line-height:25px; }
.LH30 { line-height:30px; }
.LH35 { line-height:35px; }
.PTit25, .PTit20, .PTit18, .PTit30, .PTit, .PTit1, .PTit22 { width:100%; overflow:hidden; }
.PTit30 { line-height:30px; height:30px; }
.PTit25 { line-height:25px; height:25px; }
.PTit22 { line-height:22px; height:22px; }
.PTit20 { line-height:20px; height:20px; }
.PTit18 { line-height:18px; height:18px; }
.PTit15 { line-height:15px; height:15px; }
.PTit10 { line-height:10px; height:10px; }
.PTit1 { line-height:1px; height:1px; }
.padding20 { padding:20px; }
.padding10 { padding:10px; }
.More { text-align:right; position:absolute; top:0; right:3px; width:50px; height:33px; display:block }
.MoreR5 { position:absolute; top:0px; right:3px; font:12px normal; }
.MoreR15 { position:absolute; top:0px; right:15px; font:12px normal; }
.ArtList, .ArtList25, .ArtList22, .ArtList24 { width:100%; overflow:hidden; margin:0 auto; }
.ArtList li { width:100%; height:20px; line-height:20px; overflow:hidden; }
.ArtList25 li { width:100%; height:25px; line-height:25px; overflow:hidden; }
.ArtList24 li { width:100%; height:24px; line-height:24px; overflow:hidden; }
.ArtList22 li { width:100%; height:22px; line-height:22px; overflow:hidden; }

.cs-north-bg { width: 100%; height: 100%; background: url(themes/gray/images/header_bg.png) repeat-x; }
.cs-north-logo { height: 40px; padding: 15px 0px 0px 5px; color:#fff; font-size:22px; font-weight:bold; text-decoration:none }
.cs-west { width:200px; padding:0px; border-left:1px solid #99BBE8; }
.cs-south { height:25px; background:url('themes/gray/images/panel_title.gif') repeat-x; padding:0px; text-align:center; }
.cs-navi-tab { padding: 5px; }
.cs-tab-menu { width:120px; }
.cs-home-remark { padding: 10px; }

ul.toprightmenu{ float:right}
ul.toprightmenu li{ float:left; height:44px; line-height:44px; position:relative}
ul.toprightmenu li a{ float:left; margin-top:15px;height:44px; line-height:44px; padding:0px 8px;}
ul.toprightmenu li.cur{ background:#2980c3; cursor:pointer}

ul.toprightmenu li ul.sub{ position:absolute; width:130px; top:44px; left:-80px; display:none}
ul.toprightmenu li ul.sub li{ width:120px; height:30px; line-height:30px; padding:0 0 0 10px; background:#2980c3;}
ul.toprightmenu li ul.sub li:hover{ background:#84beec}
ul.toprightmenu li ul.sub li a{ float:left; margin-top:0px;height:30px; line-height:30px; padding:0px; color:#fff}
ul.toprightmenu li ul.sub li img{ float:left; margin-top:7px;margin-right:5px}

.left { width:218px; float:left; background:#297dbd; height:100% }
.left li img{ vertical-align:middle; margin-right:10px}

.logo { height:44px; background:url(../images/logo.jpg) no-repeat; float:left; width:218px }
.left .title {line-height:20px; border-bottom:2px solid #1767a6; color:#fff; font-size:14px;}
.left .first {line-height:40px; }
.left .first a { border-bottom:2px solid #1767a6; color:#fff; font-size:14px; }
.left .first ul { display:none }

.left .second { background:#ccc; line-height:40px; }
.left .second a { padding-left:50px; display:block; }
.left .second a:link, .left .second a:visited { color:#333 }
.left .third { background:#ddd; line-height:40px; }
.left .third a { padding-left:70px; display:block }
.left .third a:link, .left .third a:visited { color:#333 }
.left .forth { background:#eee; line-height:40px; }
.left .forth a { padding-left:90px; display:block }
.left .forth a:link, .left .forth a:visited { color:#333 }
.left a.arrow:link, .left a.arrow:visited { display:block;padding-left:10px }


.left .lev-1 { background:#eaf7ff; line-height:40px;}
.left .lev-1 a { padding-left:30px; display:block; border-bottom:2px solid #d0d1d1 }
.left .lev-1 a:link, .left .lev-1 a:visited { color:#333 }

.left .lev-2 { background:#eaf7ff; line-height:30px; }
.left .lev-2 a { padding-left:45px; display:block; font-size:12px; }
.left .lev-2 a:link, .left .lev-2 a:visited { color:#333 ; font-size:12px;}

.left .lev-3 { background:#eaf7ff; line-height:40px; }
.left .lev-3 a { padding-left:60px; display:block }
.left .lev-3 a:link, .left .lev-3 a:visited { color:#333 }

.left a.hassubmenu{ background:url(../images/arw.png) right 10px center no-repeat}
.left a.cb{ background:url(../images/adw.png) right 10px center no-repeat}

.left .lev-1 a.hassubmenu{ background:url(../images/arb.png) right 10px center no-repeat}
.left .lev-1 a.cb{ background:url(../images/adb.png) right 10px center no-repeat}

.left .lev-2 a{ border-bottom:0px solid #1767a6;}


.left a.cur:link,.left a.cur:visited{ color:#1767a6;}


/*左侧收缩菜单*/
.layout-expand .panel-body .lev-1{ display:none}
.layout-expand .panel-body .first{ text-align:center; padding:10px 0; border-bottom:1px solid #1767a6}
.layout-expand .panel-body .first a{ color:#fff; font-size:14px;display:block}
.layout-expand .panel-body .first img{ display:block; margin-left:25px}





.left .m1 { background-position:20px -5px; }
.left .m2 { background-position:20px -40px; }
.left .m3 { background-position:20px -80px; }
.left .m4 { background-position:20px -120px; }
.left .m5 { background-position:20px -160px; }
.left .m6 { background-position:20px -200px; }
.left .m7 { background-position:20px -240px; }
.left .m8 { background-position:20px -280px; }
.right { width:100%; background:url(../images/topbg.jpg) repeat-x top #fff; }
.right .topmenu ul.topmenumain { padding-left:10px; border-right:1px solid #fff; float:left; height:44px; }
.right .topmenu ul.topmenumain {  background:#4b99d6;}
.right .topmenu ul.topmenumain li { float:left; width:70px; }
.right .topmenu ul.topmenumain li a { color:#fff; line-height:44px; height:44px; text-align:center; display:block; font-size:12px; }
.right .topmenu ul.topmenumain li a.cur {font-weight:bolder}
.right .topmenu ul.topmenumain li a.menuicon { background:url(../images/adw.png) center no-repeat; display:block; width:70px; line-height:44px; height:44px }
.right .topmenu .topmenusub { background:#4b99d6; }
.right .topmenu div.topmenusub { left:218px; padding-left:10px; display:none; position:absolute; top:44px; z-index:99999 }
.right .topmenu div.topmenusub ul { float:left; width:350px; padding-right:60px}
.right .topmenu div.topmenusub ul li { float:left; width:70px;}
.right .topmenu div.topmenusub li a { color:#fff; line-height:36px; text-align:center; display:block; font-size:12px;  }
.right .topmenu div.topmenusub li a.cur { font-weight:bolder }
.right .topmenu a:hover { font-weight:bolder}
.right .topmenu .search { border: 0px solid #000; border-right:0; height:20px; line-height:20px; padding-left:10px; float:left; margin:11px 0px 0 40px; width:150px }
.right .topmenu .submit { border: 0px solid #000; border-left:0; height:20px; line-height:20px; float:left; margin:11px 0px; width:39px; background:url(../images/search.jpg) }
.right .topmenu .infor { float:right }
.right .topmenu .m1 { float:right; width:40px; height:40px; background:url(../images/icon2.jpg) -105px 15px no-repeat; }
.right .topmenu .m2 { float:right; width:40px; height:40px; background:url(../images/icon2.jpg) -70px 15px no-repeat; }
.right .topmenu .m3 { float:right; width:40px; height:40px; background:url(../images/icon2.jpg) -34px 15px no-repeat; }
.right .topmenu .m4 { float:right; width:40px; height:40px; background:url(../images/icon2.jpg) 0px 15px no-repeat; }
.right .topmenu .face { float:right; height:44px; color:#fff; line-height:44px; ; font-size:14px; margin-right:10px }
.face img { float:left; margin-top:7px; margin-right:15px }
.right .topmenu .other { float:right; height:44px; color:#fff; line-height:44px; ; font-size:14px; margin-right:50px }

.subpage{ min-height:500px}
.subpage .subpage_menu { height:35px; padding:0 20px; margin-top:0px; background:#297dbd}
.subpage .subpage_menu a { padding:0px 10px 0px 10px; line-height:35px; float:left;color:#fff}
.subpage .subpage_menu a.cur { font-weight:bolder }
.subpage .subpage_menu a img { vertical-align:middle; margin-right:5px}
.subpage_main { margin:0px; border:0px solid #ccc }
.subpage .anniu { background:#297dbd; }
.subpage .anniu a{ color:#fff; border:1px solid #fff; text-align:center; padding:0 10px;}
.subpage .title { text-align:center; font-size:22px; font-weight:bolder; line-height:36px }
.subpage a.submit {line-height:26px; float:left; margin:10px }
.subpage a.save {line-height:26px; float:left; margin:10px }
.subpage a.exchange {line-height:26px; float:left; margin:10px }
.subpage a.free { line-height:26px; float:left; margin:10px }
.subpage a.goback { line-height:26px; float:left; margin:10px }
.table_content { margin:10px; }
.table_content table.mytable { border:1px solid #095a97; border-collapse:collapse }
.table_content table.mytable td { padding:0 10px; line-height:30px; font-size:12px;}
.table_content table.mytable td.bggrey { background:#eef9ff; border-bottom:1px solid #095a97; border-left:1px solid #095a97; }
.table_content table.mytable td.l {  background:#65b3e3; color:#fff; width:200px; font-size:14px; border-bottom:1px solid #095a97; }
.table_content table.mytable td .input { height:24px; line-height:26px; padding-left:5px; border:1px solid #9bc0dd; width:200px }
.table_content table.mytable td .select { background:#fafdfe; border:1px solid #9bc0dd; -moz-border-radius:2px; -webkit-border-radius:2px; border-radius:2px; height:26px; line-height:26px; width:207px; padding:3px 3px}
#fm { margin: 0; padding: 10px 30px; }
.ftitle { font-size: 14px; font-weight: bold; padding: 5px 0; margin-bottom: 10px; border-bottom: 1px solid #ccc; }
.fitem { margin-bottom: 5px; }
.fitem label { display: inline-block; width: 80px; }

.tablelist{ border:1px solid #297dbd}
.tablelist .inputw100{ width:100%}
.tablelist td{ text-align:center;border-top:1px solid #297dbd; height:24px}
.tablelist tr.eaf7ff{ background:#eaf7ff}
.tablelist .tdblue td{ background:#297dbd; text-align:center; padding:3px; color:#fff; border-top:0px solid #297dbd}

.subpage_main .search td{ border-bottom:1px solid #297dbd; padding:3px 0; }
.subpage_main .search td.text{ padding-left:60px}

.radio{ margin-right:5px;}
.checkbox{ margin-right:5px;}

.myradio input[type=radio]{ display:none}
.myradio{ background:url(../images/radio1.png) left center no-repeat; padding-left:20px; margin-right:15px}
.myradiochecked{ background:url(../images/radio.png) left center no-repeat; padding-left:20px;}

.mycheckbox input[type=checkbox]{ display:none}
.mycheckbox{ background:url(../images/checkbox1.png) left center no-repeat; padding-left:20px; margin-right:15px}
.mycheckboxselect{ background:url(../images/checkbox.png) left center no-repeat; padding-left:20px;}

.button_on{ width:48px; height:17px;background:url(../images/on.png); display:inline-block}
.button_off{ width:48px; height:17px;background:url(../images/off.png); display:inline-block}
